
/* Preferences */
"742.title" = "Preferencias";

/* Updates */
"746.label" = "Actualizaciones";

/* Automatically check for updates */
"1036.title" = "Buscar actualizaciones automáticamente";

/* Show cutting edge versions */
"1038.title" = "Mostrar las versiones de vanguardia";

/* Last check: */
"1040.title" = "Última verificación:";

/* Check Now */
"1047.title" = "Comprobar ahora";

/* User Settings */
"1057.label" = "Ajustes de usuario";

/* Sample Strings */
"1193.label" = "Cadenas de ejemplo";

/* Open File */
"1211.title" = "Abrir archivo";

/* Standard */
"1214.title" = "Estándar";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1309.ibShadowedToolTip" = "El ancho de la visualización de la fuente en unidades de la fuente basado en una UPM de 1000. (default: 5500)";

/* Text View Width */
"1310.title" = "Ancho de la visualización de texto";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1311.ibShadowedToolTip" = "El ancho de la visualización de la fuente en unidades de la fuente basado en una UPM de 1000. (default: 5500)";

/* Handle size */
"1805.title" = "Tamaño del manejador";

/* small */
"1809.title" = "pequeño";

/* normal */
"1810.title" = "normal";

/* big */
"1811.title" = "grande";

/* Background color */
"1VJ-6j-tug.title" = "Color del fondo";

/* Alignment zone color */
"J23-db-cCl.title" = "Color de las zonas de alineación";

/* Corner node color */
"Na2-tV-l8B.title" = "Color del nodo de esquina";

/* Kerning indicator colors */
"TgC-HF-hqI.title" = "Identificadores de kerning por color";

/* Smooth node color */
"h5b-WK-zX0.title" = "Color suave para los nodos";

/* Label */
"rHl-F3-sSb.title" = "Label";

/* Standard */
"sS0-xt-oSe.title" = "Estándar";
